{
"id":"mxm",
"type":"bible",
"name":"Laulau na Vinalu mine Salemo",
"nameEnglish":"Meramera NT",
"hasLemma":false,
"redistributable":true,
"abbr":"mxm",
"dir":"ltr",
"lang":"mxm",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Meramera",
"langName":"Meramera",
"fontClass":"latin"
}
